<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-11-04T14:53:40</pcr-created>
    <created-by>23055918</created-by>
    <pcr-id>9647</pcr-id>
    <pcr-revision>28</pcr-revision>
    <cda-number>1212-9090</cda-number>
    <cda-revision>R16A</cda-revision>
    <model>W595</model>
    <country>France</country>
    <operator>BOUYGTEL</operator>
    <xslt-version>3.8</xslt-version>
    <language-variant-name>FRANCE</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>fr</allowed-language>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>france</date-format>
    <time-format>24h</time-format>
    <date>2009-11-04</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>Bytel_Midp_code_root_CA_1.cer</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_BOUYGTEL_21230.3.cer</datafile>
    </certificate>
  </security>
  <media>
    <image deletable="false" lock="true" unicode-name="Accueil.gif">Picture_BOUYGTEL_10260.3.gif</image>
    <image deletable="false" lock="true" unicode-name="Bouygues.png">Picture_BOUYGTEL_14582.2.png</image>
    <image deletable="false" lock="true" unicode-name="Sortie.gif">Picture_BOUYGTEL_10261.3.gif</image>
    <audio deletable="false" lock="true" dir="Ringtones" unicode-name="Bouygues Electro.mp3">Sound_BOUYGTEL_25252.2.mp3</audio>
    <audio deletable="false" lock="true" dir="Ringtones" unicode-name="Bouygues Indian.mp3">Sound_BOUYGTEL_25253.2.mp3</audio>
    <audio deletable="false" lock="true" dir="Ringtones" unicode-name="Bouygues Rock.mp3">Sound_BOUYGTEL_25254.2.mp3</audio>
    <audio deletable="false" lock="true" dir="Ringtones" unicode-name="Bouygues Zen.mp3">Sound_BOUYGTEL_25255.2.mp3</audio>
    <audio deletable="false" lock="true" unicode-name="Zen.mp3">Sound_BOUYGTEL_27776.1.mp3</audio>
    <theme deletable="false" lock="true" unicode-name="Bouygues Theme.thm">Theme_BOUYGTEL_18923.6.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/Facebook_main.jar</jar-file>
      <jad-file>java/Facebook_main.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/stub.jar</jar-file>
      <jad-file>java/stub.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="Bouygues WAP">
      <jar-file>java/WLiveMessenger.jar</jar-file>
      <jad-file>java/WLiveMessenger.jad</jad-file>
    </midlet>
  </java>
  <network>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>660</voice-mail-line1>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Bouygues Mail</name>
      <prompt-password>false</prompt-password>
      <apn>ebouygtel.com</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Bouygues MMS</name>
      <prompt-password>false</prompt-password>
      <apn>mmsbouygtel.com</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Bouygues WAP</name>
      <prompt-password>false</prompt-password>
      <apn>mmsbouygtel.com</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="+ de GPS-Trafic">http://wap.bouygtel.fr/gps</bookmark>
    <bookmark name="+ de Jeux">http://wap.bouygtel.fr/jeux</bookmark>
    <bookmark name="+ de Musique">http://wap.bouygtel.fr/musique</bookmark>
    <bookmark name="+ d'Images">http://wap.bouygtel.fr/images</bookmark>
    <bookmark name="Internet mobile">http://wap.bouygtel.fr</bookmark>
    <bookmark name="TV-Vidéo">http://wap.bouygtel.fr/videos</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
    <allow-ucs2>false</allow-ucs2>
  </sms>
  <wireless-village>
    <disable>false</disable>
  </wireless-village>
  <cell-broadcast>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <mmi>
    <settings>
      <home-network-specific>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>Bouygues Theme.thm</default-theme>
      <default-language>fr</default-language>
      <t9-dictionary>false</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>thumbnail-list</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>thumbnail-list</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <remote>
          <account id="1">
            <pb>
              <enabled>true</enabled>
              <server-uri type="str">contacts</server-uri>
              <tx-username type="wstr">Bouygues</tx-username>
              <tx-password type="wstr">Bouygues</tx-password>
              <application-available>true</application-available>
            </pb>
            <cal>
              <enabled>false</enabled>
              <application-available>false</application-available>
            </cal>
            <tasks>
              <enabled>false</enabled>
              <application-available>false</application-available>
            </tasks>
            <notes>
              <enabled>false</enabled>
              <application-available>false</application-available>
            </notes>
            <bookmarks>
              <enabled>false</enabled>
              <application-available>false</application-available>
            </bookmarks>
            <displayable-name type="wstr">Bouygues Synchro</displayable-name>
            <server-address type="str">http://sync.bouygtel.fr/sync/s</server-address>
            <rx-username type="wstr">Bouygues</rx-username>
            <rx-password type="wstr">Bouygues</rx-password>
            <tx-username type="wstr">Bouygues</tx-username>
            <tx-password type="wstr">Bouygues</tx-password>
            <http-username type="wstr">Bouygues</http-username>
            <http-password type="wstr">Bouygues</http-password>
            <pref-con-ref type="wstr">Bouygues WAP</pref-con-ref>
            <protocol-version>0</protocol-version>
            <autosynch>false</autosynch>
          </account>
        </remote>
      </settings>
    </data-sync>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
      </settings>
    </ready-to-run>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list">
      </reg-op>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-mode>2</startup-screen-mode>
          <startup-screen-path-operator>/tpa/user/picture/Accueil.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Sortie.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>0</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-down">
            <name>InternetServices</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>Messaging</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="1">
            <name>Camera</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="2">
            <name>FMRadio</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="3">
            <name>Applications</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="4">
            <name>Games</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="5">
            <name>MenuItem_SetTemporaryAlarm</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="6">
            <name>Menu_CalendarMain</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="7">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
        </shortcut-list>
      </settings>
    </ui>
    <call-handling>
      <reg-op op="delete" reg-path="/apps/call-handling/ui/ringtone-path-line1-user">
      </reg-op>
      <reg-op op="delete" reg-path="/apps/call-handling/ui/ringtone-path-line2-user">
      </reg-op>
      <settings reg-path="/apps/call-handling">
        <ui>
          <speaker-disconnect-onflipclose>false</speaker-disconnect-onflipclose>
          <ringtone-path-line1>/tpa/user/Music/Ringtones/Bouygues Indian.mp3</ringtone-path-line1>
        </ui>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">Bouygues WAP</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
        <smartfit>true</smartfit>
      </settings>
    </browser>
    <push>
      <settings reg-path="/apps/push">
        <show-whitelist>false</show-whitelist>
        <allow-all-smsc>false</allow-all-smsc>
      </settings>
    </push>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <create-welcome-message>true</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">Bouygues Mail</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>10</automatic-download-limit>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">Bouygues Mail</incoming-data-account>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">Bouygues Mail</outgoing-data-account>
            <outgoing-server type="str">smtp.bouygtel.fr</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Bouygues MMS</name>
            <message-server type="str">http://mms.bouyguestelecom.fr/mms/wapenc</message-server>
            <netw-account type="wstr">Bouygues MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <apn-restriction>
          <enabled>false</enabled>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Bouygues MMS</name>
            <address type="wstr">062.201.129.226</address>
            <account-name type="wstr">Bouygues MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Bouygues WAP</name>
            <address type="wstr">062.201.140.040</address>
            <account-name type="wstr">Bouygues WAP</account-name>
            <port>554</port>
            <type type="str">RTSP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Bouygues Mail</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Bouygues MMS</name>
            <homepage-title type="wstr">Bouygues MMS</homepage-title>
            <homepage-url type="wstr">http://mms.bouyguestelecom.fr/mms/wapenc</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Bouygues WAP</name>
            <homepage-title type="wstr">Internet mobile</homepage-title>
            <homepage-url type="wstr">http://wap.bouygtel.fr</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>false</enable-fota>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-update-status-msg>true</enable-update-status-msg>
        </general>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>920</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>7</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
      </settings>
    </wireless-village>
  </registry>
  <simlock>
    <number-of-mnc-digits>2</number-of-mnc-digits>
    <cnl>20820FFF0000</cnl>
    <lock simlock-category="nw">
      <status>locked-to-cnl</status>
      <retries>10</retries>
      <autolock>false</autolock>
    </lock>
  </simlock>
</customization>